# Generated by Django 3.0.8 on 2020-08-31 07:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('feeds', '0003_auto_20200831_1312'),
    ]

    operations = [
        migrations.AddField(
            model_name='feed',
            name='category',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='feeds.FeedCategory', verbose_name='FeedCategory'),
        ),
    ]
